cdb_keypos(3)

NAME
cdb_keypos - get position of key

SYNTAX
#include <libowfat/cdb.h> uint32 cdb_keypos(struct cdb *c);

DESCRIPTION
cdb_keypos returns the position of the key cdb_firstkey or cdb_nextkey found. Use cdb_keylen to get the length of the key.

SEE ALSO
cdb_keylen(3), cdb_datapos(3), cdb_datalen(3)